Subject: Ticket Assigned - Need escalation pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 15:43:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation pod where is my stuff                    Bot:  Hi again! Bot:  Please enter your name Customer:  where is my stuff Bot:  Hi Where Is My Stuff ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9687423495 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 AM, 27th Aug                     where is my stuff                    I haven’t received anything           10:47 AM, 27th Aug                   Mazin                   Hi Dear customer,Good morning Thank you for contacting us. How may I help you?           10:47 AM, 27th Aug                     where is my stuff                    Do I have the option to collect my item from Dubai mall?           10:47 AM, 27th Aug                     where is my stuff                    I made an order in the 15th of August and was charged Bur never received my order or any confirmation email.           10:48 AM, 27th Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 27th Aug                     where is my stuff                    I would still like my order to be received           10:48 AM, 27th Aug                     where is my stuff                    What can happen?           10:49 AM, 27th Aug                   Mazin                   As we can see this has been delivered to you on  8/15/21           10:49 AM, 27th Aug                   Mazin                   Could you please share your order number so that I can assist you further?           10:49 AM, 27th Aug                     where is my stuff                    Sure           10:50 AM, 27th Aug                     where is my stuff                    9687423495           10:50 AM, 27th Aug                     where is my stuff                    Your help is appreciated           10:51 AM, 27th Aug                   Mazin                   Please allow me a moment to check this for you.           10:51 AM, 27th Aug                   Mazin                   We have checked and we would like to inform you that our courier team contacted on (971558288628) and delivered the order on ( Aug-15-2021 02:51 PM).           10:52 AM, 27th Aug                   Mazin                   We request you to please check with your security, family members and neighbours regarding your order.           10:52 AM, 27th Aug                     where is my stuff                    Where was it delivered to?           10:53 AM, 27th Aug                     where is my stuff                    I never had an notification or update for the delivery           10:53 AM, 27th Aug                     where is my stuff                    Can you confirm where the courier claimed to deliver it           10:54 AM, 27th Aug                     where is my stuff                    Thank you again for your assistance           10:54 AM, 27th Aug                   Mazin                   Is this your correct contact number 971558288628 ?           10:54 AM, 27th Aug                     where is my stuff                    No           10:55 AM, 27th Aug                     where is my stuff                    This is correct           10:55 AM, 27th Aug                     where is my stuff                    It is my Dubai number           10:55 AM, 27th Aug                   Mazin                   We apologize this is the number you provided to us in time of your purchase 971563956994           10:57 AM, 27th Aug                   Mazin                   This number 971558288628           10:57 AM, 27th Aug                     where is my stuff                    I can confirm quick as I have multiple numbers           10:58 AM, 27th Aug                     where is my stuff                    Which was the one put when placing the order           10:58 AM, 27th Aug                   Mazin                   Please check "my orders" section and see the details in this order number           10:59 AM, 27th Aug                     where is my stuff                    Ok           11:00 AM, 27th Aug                     where is my stuff                    I have not received the order           11:01 AM, 27th Aug                     where is my stuff                    I would like to know where the courier said they delivered it to and I would love to know if I can receive what I payed for please           11:01 AM, 27th Aug                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to our concerned team and they will contact you asap           11:02 AM, 27th Aug                     where is my stuff                    Please if you could confirm           11:02 AM, 27th Aug                     where is my stuff                    Ok thank you           11:02 AM, 27th Aug                     where is my stuff                    You can follow me up and contact me on +447908583943           11:02 AM, 27th Aug                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:03 AM, 27th Aug                     where is my stuff                    Thank you so much for your help           11:03 AM, 27th Aug                   Mazin                   We will update you on [email-masked]           11:03 AM, 27th Aug                   Mazin                   Is there anything else i can help you with ?           11:03 AM, 27th Aug                     where is my stuff                    That’s perfect           11:03 AM, 27th Aug                     where is my stuff                    Thank you so much and have an amazing rest of your day           11:03 AM, 27th Aug                     where is my stuff                    That’s all for now           11:03 AM, 27th Aug                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 27th Aug                     where is my stuff                    Take care           11:04 AM, 27th Aug                   Mazin                   you too           11:06 AM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027149